[报到]安装luamqq2006成功

为当前最终发行版之前的所有版本提供支持
回复
1play
帖子: 31
注册时间: 2006-06-05 21:49
送出感谢: 0
接收感谢: 0

[报到]安装luamqq2006成功

#1

帖子 1play » 2007-09-10 11:23

系统ubuntu6.06 server版本
安装完gnome
java5.0
luamqq下载地址是http://ftp5.enet.com.cn:88/pub/linux/network/chat/lumaqq_2006-linux_gtk2_x86_no_jre.tar.gz
sudo tar zxvf lumaqq_2006-linux_gtk2_x86_no_jre.tar.gz -C /opt/
(下面的是从wiki里抄来的)
配置环境:
sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop
在新增的文件内加入下面这几行:
[Desktop Entry]
Name=LumaQQ
Comment=QQ Client
Exec=/opt/LumaQQ/lumaqq
Icon=/opt/LumaQQ/QQ.png
Terminal=false
Type=Application
Categories=Application;Network;
保存编辑过的文件 安装完成后的快捷方式在(应用程序 -> Internat -> LumaQQ
我的QQ号是287186608,希望和你一起进步
头像
lilo323
帖子: 20
注册时间: 2007-01-31 11:05
来自: come from China
送出感谢: 0
接收感谢: 0

下载不到lummpp咧?

#2

帖子 lilo323 » 2007-09-11 10:54

:(

Forbidden
You don't have permission to access /pub/linux/network/chat/lumaqq_2006-linux_gtk2_x86_no_jre.tar.gz on this server.

Apache/1.3.34 Server at ftp5.enet.com.cn Port 88[/img]
1play
帖子: 31
注册时间: 2006-06-05 21:49
送出感谢: 0
接收感谢: 0

#3

帖子 1play » 2007-09-11 15:08

现在又发现问题了:换个用户lumaqq就不能用了 提示 登录错误

楼上 我en不算好
头像
xiaowei3731
帖子: 129
注册时间: 2007-09-10 18:28
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 xiaowei3731 » 2007-09-12 13:27

LZ的下载地址貌似不能用,要下的去这里http://www.hangyang.cn/detail.asp?id=135839&DirId=28
头像
xiaowei3731
帖子: 129
注册时间: 2007-09-10 18:28
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 xiaowei3731 » 2007-09-12 13:44

上面的不行到这里下http://download.enet.com.cn/html/221972006022701.html
回复

回到 “老旧版本支持”